pfbtops(1)

Name
pfbtops - translate PostScript Printer Font Binary files to Printer Font ASCII

Synopsis
pfbtops [pfb-file]
pfbtops --help
pfbtops -v
pfbtops --version

Description
pfbtops translates a PostScript Type 1 font in Printer Font Binary (PFB) format to Printer Font ASCII (PFA) format, splitting overlong lines in text packets into smaller chunks. If pfb-file is omitted, the PFB file will be read from the standard input stream. The PFA font will be written on the standard output stream. PostScript fonts for MS-DOS were historically supplied in PFB format. Use of a PostScript Type 1 font with groff requires conversion of its metrics (AFM file) to a groff font description file; see afmtodit(1).

The --help option displays a usage message, while -v and --version show version information; all exit afterward.

See also
grops(1), gropdf(1)